Error

two or more packages specified (org-mode lenny)